

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Sat,
02 Feb 2008 01:57:50 +0800 (HKT)
Received: from wr-out-0506.google.com (wr-out-0506.google.com [64.233.184.232])
by mx2.ust.hk (8.13.8/8.13.8) with ESMTP id m11HvmB5076318	for <[email-masked]>;
Sat, 02 Feb 2008 01:57:49 +0800 (HKT)
Received: by wr-out-0506.google.com with SMTP id 70so1170797wra.7 for
<[email-masked]>; Fri, 01 Feb 2008 09:57:47 -0800 (PST)
Received: by 10.142.131.18 with SMTP id e18mr2389439wfd.39.1201888666961; Fri,
01 Feb 2008 09:57:46 -0800 (PST)
Received: by 10.143.17.19 with SMTP id u19cs181536wfi; Fri,
01 Feb 2008 09:57:46 -0800 (PST)
Received: by 10.114.79.1 with SMTP id c1mr4274054wab.148.1201888664873; Fri,
01 Feb 2008 09:57:44 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id 33si9547167nfu.9.2008.02.01.09.57.39; Fri,
01 Feb 2008 09:57:44 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m113MTdc004610; Fri,
01 Feb 2008 11:56:53 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14637635 for [email-masked]; Fri,
01 Feb 2008 11:56:53 -0600
Received: from relay07.cites.uiuc.edu (relay07.cites.uiuc.edu [128.174.4.73])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m11Huqbs014920 for
<[email-masked]>; Fri, 01 Feb 2008 11:56:52 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay07.cites.uiuc.edu (8.14.2/8.14.2) with ESMTP id m11HukD0017741 for
<[email-masked]>; Fri, 01 Feb 2008 11:56:52 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m11HujA2030140 for
<[email-masked]>; Fri, 01 Feb 2008 11:56:45 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m11Huj6k030139 for [email-masked]; Fri, 01 Feb 2008 11:56:45 -0600
Date: Fri, 01 Feb 2008 11:56:45 -0600
From: LDM Weather <[email-masked]>
Subject: Pacific SE: Satellite Weather Bulletin
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=0 adultscore=0
classifier=spam adjust=0 reason=mlx engine=3.1.0-0801230000
definitions=main-0802010031
Original-recipient: rfc822;[email-masked]
BODY_SIZE_800_899 0, __C230066_P2 0, __CP_URI_IN_BODY 0, __HAS_MSGID 0,
__HELO_GMAIL 0, __LINES_OF_YELLING 0, __MIME_TEXT_ONLY 0, __RDNS_GMAIL 0,
__SANE_MSGID 0'

757
TXPS40 PHFO 011756
TCSSP

SOUTH PACIFIC TROPICAL CYCLONE SUMMARY - FIXES
NWS CENTRAL PACIFIC HURRICANE CENTER HONOLULU HI
1800 UTC FRI FEB 01 2008

TROPICAL CYCLONE GENE LOCATED NEAR 21.0S 171.2E AT 01/1630 UTC BASED
ON MTSAT 4 KM IR SECTORS AND ANIMATION. POSITION ACCURATE WITHIN 60
NM. ESTIMATED MAXIMUM 1 MINUTE MEAN WIND SPEED 90 KT. ESTIMATED
MOVEMENT TOWARDS 160 DEGREES AT 2 KT OVER THE PAST SIX HOURS.

T5.0/5.0/S0.0/24 HRS

REMARKS...EMBEDDED CENTER USING B...YIELDING DT OF 5.0. MET AND PAT
AGREE.

$$

CRAIG

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.